agent_id: backup-agent
model: claude-haiku-4-6
squad: infrastructure-and-devops
thread_type: C-Thread
purpose: Run scheduled backups for all Genesis data stores; verify integrity, rotate old backups, log completion
status: ready
created: 2026-02-24
